Better ListView Class Reference |

# BetterListViewItemCollection Methods

The methods of the BetterListViewItemCollection class are listed below. For a complete list of BetterListViewItemCollection class members, see the BetterListViewItemCollection Members topic.

#### Public Instance Methods

Add | Overloaded. Add new item to the collection.
Clone | Creates a new object that is a copy of the current instance.
Find | Find all items with the name specified by the search key.

#### Protected Instance Methods

CreateElement | Creeate a new element from its text.

#### See Also

BetterListViewItemCollection Class | ComponentOwl.BetterListView Namespace